@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese');

@font-face {
  font-family: 'Icons';
  src: url('./fonts/open-iconic.eot');
  src: url('./fonts/open-iconic.eot?#iconic-sm') format('embedded-opentype'), url('./fonts/open-iconic.woff') format('woff'), url('./fonts/open-iconic.ttf') format('truetype'), url('./fonts/open-iconic.otf') format('opentype'), url('./fonts/open-iconic.svg#iconic-sm') format('svg');
  font-weight: normal;
  font-style: normal;
}

    
[class^="icn-"] *::after,[class*=" icn-"] *::after,
[class^="icn-"] *::before,[class*=" icn-"] *::before,
[class^="icn-"]::after,[class*=" icn-"]::after,
[class^="icn-"]::before,[class*=" icn-"]::before{
  font-family: 'Icons';
  display: inline-block;
  speak: none;
  line-height: 1;
  vertical-align: baseline;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icn-mail:before{content:'\e05c';}
.icn-bell::before { content:'\e01d'; }

.icn-glass:before { content:'\e08f'; }

.icn-che-up:before { content:'\e037'; }
.icn-che-down:before { content:'\e034'; }
.icn-che-left:before { content:'\e035'; }
.icn-che-right:before { content:'\e036'; }

.icn-car-up:before { content:'\e030'; };
.icn-car-down:before { content:'\e02d'; }
.icn-car-left:before { content:'\e02e'; }
.icn-car-right:before { content:'\e02f'; }


/*車両*/
.icn-cart:before { content:'\e041'; }


/*顧客*/
.icn-person:before { content:'\e0a5'; }

/*商談*/
.icn-chat:before { content:'\e032'; }


/*販売*/
.icn-download:before { content:'\e03c'; }

/*買取*/
.icn-upload:before { content:'\e03d'; }


/*整備*/
.icn-wrench:before { content:'\e0da';}

/*メンテナンスパック*/
.icn-box:before { content:'\e023'; }

/*マスタ*/
.icn-spreadsheet:before { content:'\e0c1'; }

/*入出金*/
.icn-yen:before { content:'\e0dc'; }


/* ==========================================================
*
* Basic Setting
*
========================================================== */

html,
body {
    width: 100%;
    height:100%;
    min-height:100%;
    overflow-x: hidden
}

html {
    /*1rem = 10pt*/
    font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic Medium", sans-serif;
    font-size: 62.5%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    font-feature-settings: "palt";
}

body {
    line-height: 125%;
    font-size:1.4rem;
    /*font-family:'Noto Sans JP','Sawarabi Gothic',sans-serif;*/
    /*font-family:'Sawarabi Gothic','Noto Sans JP', sans-serif;*/
    /*font-family: 'Noto Sans JP', Meiryo, メイリオ, Osaka, sans-serif;*/
    background-color:#f8f9fc;
    color:#000000;
    /*letter-spacing:0.05em;*/
}


body.locked {
    height: 100%;
    overflow: hidden;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    /*text-decoration:none;*/
    color:#01a2e7;
}

* a:hover {
    text-decoration: underline;

    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

.pc a:hover{
    /*opacity: 0.5;*/
    color: #fb16a4;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

.pc a:hover > img{
    opacity: 0.5;
}

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    
    html,
    body {
        height:100%;
        min-height:100%;
    }
    body {
        font-size: 1.4rem;
    }

}


/* ==========================================================
*
* content frame
*
========================================================== */
#contentFrame{
    display:block;
    overflow:hidden;
    width:100%;
}


.contentInner{
    display:block;
    overflow:hidden;
    width:100%;
    max-width: 1024px;
    margin:0 auto;
    position:relative;
}


.contentheader{
    display:block;
    overflow:hidden;
    width:100%;
    max-width: 1024px;
    margin:0 auto;
    position:fixed;
    z-index: 9999;
    background-color: #ffffff;
}
/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    

}



/* ==========================================================
*
* Page Header
*
========================================================== */
#header{
    display:block;
    overflow:hidden;
    width:100%;
    height:50px;
    background-color:#ffffff;
    color:#000000;
    position:relative;
    /*z-index:100;*/
}


#header h1{
    display:inline-block;
    overflow:hidden;
    font-weight:bold;
    margin:0 1em;
    font-size:1.6em;
    line-height:50px;
    float:left;
}

#header h1 > a{
    display:block;
    overflow:hidden;
    text-decoration:none;
    color:#000000;
}
#header h1 > a:hover{
    color:#cccccc;
}

p.tel{
    display:inline-block;
    overflow:hidden;
    color:#000000;
}

#header p.tel{
    font-size:1.0em;
    height:50px;
    line-height:50px;
    float:left;
}

p.systemName{
    display:inline-block;
    overflow:hidden;
    color:#000000;
}

#header p.systemName{
    font-size:1.5em;
    height:50px;
    line-height:50px;
    float:left;
}


a.boxBtn{
    display:inline-block;
    overflow:hidden;
    padding:4px 1em;
    font-size:1.0em;
    color:#000000;
    font-size: 1.4rem;
    text-decoration:none;
    background-color:#e7e7e7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

a.boxBtn:hover{
    background-color:#cccccc;
}

#header a.boxBtn{
    margin:12px 20px 0;
    float:left;
}



/* for Tb --------------------*/
@media screen and (max-width: 980px) {
    #header{
        position: fixed;
        z-index:200;
    }

    #header a.boxBtn{
        display:none;
    }
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {

    #header h1{
        width:100px;
        margin:7px 0 0;
        font-size:18px;
        line-height:100%;
    }

    #header p.tel{
        display:none;
    }

}



#infoBtns{
    display:inline-block;
    overflow:hidden;
}

#userData{
    display:inline-block;
    overflow:hidden;
    float:right;
    height:40px;
    margin-top:5px;
}

#infoBtns{
    display:inline-block;
    overflow:hidden;
    height:40px;
}

#infoBtns > a{
    display:inline-block;
    /*overflow:hidden;*/
    height:40px;
    margin-left:10px;
    text-decoration:none;
    color:#000000;
    position:relative;
    padding-right:0.75em;
}

#infoBtns > a:before{
    margin-top:10px;
    font-size:25px;
}
#infoBtns > a:hover::before{
    color:#fb16a4;
}
/* #infoBtns > a > span{
    display:inline-block;
    overflow:hidden;
    text-align:center;
    font-size:10px;
    padding:1px 3px;
    position:absolute;
    top:0;
    right:0;
    background-color:#e9df4e;
    color:#a60012;

    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
} */

#infoBtns > a > span{
    display: inline-block;
    overflow: hidden;
    text-align: center;
    font-size: 10px;
    padding: 1px 3px;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #d90022;
    color: #e7e7e7;
    border-radius: 2px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 2px;
}


#userName{
    display:inline-block;
    overflow:hidden;
    height:40px;
    font-size:1.4rem;
    line-height:40px;
    padding-left:1em;
    padding-right:0.5em;
    margin-left:1em;
    /* border-left:1px solid #ffffff; */
    cursor: pointer;
}

#userIcon{
    display:inline-block;
    overflow:hidden;
    width:40px;
    height:40px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}

#userIcon > a{
    display:block;
    overflow:hidden;
}
#userIcon > a:hover{
    opacity:0.75;
}

#userIcon > a > img{
    width:100%;
    height:auto;
}


/* for Tb --------------------*/
@media screen and (max-width: 980px) {

}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {

    #infoBtns > a{
        margin-left:5px;
        padding-right:10px;
    }

    #infoBtns > a:before{
        margin-top:15px;
        font-size:20px;
    }


    #userData{
        position:absolute;
        top:5px;
        right:5px;
        float:none;
        margin-top:auto;
    }

    #userName{
        font-size:1.2rem;
        line-height:40px;
        padding-left:5px;
        padding-right:5px;
        margin-left:5px;
    }

}


/****************************
メニューボタン
****************************/
#menuBtn{
    display:inline-block;
    overflow:hidden;
    width:50px;
    height:50px;
    /*position:absolute;
    top:0;
    left:0;*/
    float:left;
}

#menuBtn > a{
    display:block;
    overflow:hidden;
    width:50px;
    height:50px;
    text-decoration:none;
    /*background-color:#00152d;*/
    position:relative;
    text-align: center;
}

#menuBtn > a > span{
    display:block;
    overflow:hidden;
    width:26px;
    height:2px;
    background-color:#000000;
    position:absolute;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#menuBtn > a > span:nth-child(1){
    top:18px;
    left:12px;
}

#menuBtn > a > span:nth-child(2){
    top:25px;
    left:12px;
}
#menuBtn > a > span:nth-child(3){
    top:32px;
    left:12px;
}

/*
.menuon #menuBtn > a > span:nth-child(1){
    top:24px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.menuon #menuBtn > a > span:nth-child(2){
    opacity:0.0;
}

.menuon #menuBtn > a > span:nth-child(3){
    top:24px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
*/


/* for Sp --------------------*/
@media screen and (max-width: 750px) {

    
}


/* ==========================================================
*
*ドロワーメニュー
*
========================================================== */
#drowerMenu{
    display:block;
    overflow:hidden;
    width:300px;
    height:calc(100% - 50px);
    position:absolute;
    top:50px;
    /* left:-300px; */
    right:-300px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index:210;
}

#drowerMenul{
    display:block;
    overflow:hidden;
    width:300px;
    height:calc(100% - 50px);
    position:absolute;
    top:50px;
    left:-300px;
    /* right:-300px; */
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index:210;
}

#drowerMenu > .innerFrame{
    display:block;
    overflow:hidden;
    width:100%;
    height:100%;
    padding:10px 0;
    background-color:#a60012;
}

#drowerMenul > .innerFrame{
    display:block;
    overflow:hidden;
    width:100%;
    height:100%;
    padding:10px 0;
    background-color:#a60012;
}

#drowerMenul #drowerMenu ul{
    display:block;
    overflow:hidden;
}

#drowerMenul #drowerMenu ul > li{
    display:block;
    overflow:hidden;
}

#drowerMenu ul > li > a{
    display:block;
    overflow:hidden;
    text-decoration:none;
    font-size: 1.8rem;
    font-weight:bold;
    color:#ffffff;
    padding:15px 15px;
}

#drowerMenul ul > li > a{
    display:block;
    overflow:hidden;
    text-decoration:none;
    font-size: 1.8rem;
    font-weight:bold;
    color:#ffffff;
    padding:15px 15px;
}

.pc #drowerMenu ul > li > a:hover{
    background-color:#ff8888;
}

.pc #drowerMenul ul > li > a:hover{
    background-color:#ff8888;
}

#drowerMenu ul > li > a > span:before{
    margin-right: 0.5em;
}

#drowerMenul ul > li > a > span:before{
    margin-right: 0.5em;
}

.menuon #drowerMenu{
    /* left:0; */
    right: 0;
}

.menuonl #drowerMenul{
    left:0;
    /* right: 0; */
}

.spContent{
    display:none;
    overflow:hidden;
}

#drowerMenul #drowerMenu .spContent{
    padding:15px 15px;
    margin-top:15px;
    border-top:1px solid #ffffff;
    text-align:center;
    color:#ffffff;
}

#drowerMenul #drowerMenu p.tel{
    font-size:1.2em;
    margin-bottom:0.5em;
}

#drowerMenul #drowerMenu a.boxBtn{
    display:none;
}

/* for Tb --------------------*/
@media screen and (max-width: 980px) {
    #drowerMenu{
        position: fixed;
    }

    #drowerMenul{
        position: fixed;
    }

    #drowerMenu > .innerFrame{
        overflow-y:auto
    }

    #drowerMenul > .innerFrame{
        overflow-y:auto
    }

   .spContent{
        display:block;
    }

    #drowerMenul #drowerMenu p.tel{
        display:none;
    }

    #drowerMenul #drowerMenu a.boxBtn{
        display:block;
    }

}

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    
    #drowerMenu p.tel,
    #drowerMenu a.boxBtn{
        display:block;
    }

    #drowerMenul p.tel,
    #drowerMenul a.boxBtn{
        display:block;
    }
}

/*
ul.callenderTable{
    display:inline-block;
    overflow:hidden;
    letter-spacing: -.4em;
}

ul.callenderTable > li{
    display:inline-block;
    overflow:hidden;
    width:14.2%;
    text-align:center;
    letter-spacing:normal;
}
*/

/* ==========================================================
*
* Cotainer
*
========================================================== */
#mainContent{
    display:block;
    overflow:hidden;
    width:100%;
    min-height: 650px;
}

#mainContent .contentFrame{
    padding:20px;
}

#mainContent h2{
    display:block;
    overflow:hidden;
}

#mainContent h2 > span{
    display:block;
    overflow:hidden;
    font-size: 2.1rem;
    line-height:125%;
    font-weight:bold;
    margin:1em 0;
    padding:0.25em 0.5em;
    border-left:8px solid #a60012;
    background-color:#fae9e8;
}



/* for Tb --------------------*/
@media screen and (max-width: 980px) {
    #mainContent{
        margin-top:50px;
    }
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {


}

/* ==========================================================
*
* Breadcrumbs List
*
========================================================== */
#breadcrumbs{
    display:block;
    overflow:hidden;
    margin:25px 0;
}

#breadcrumbs a{
    color:#000000;
    text-decoration:none;
}
#breadcrumbs a:hover{
    color:#fb16a4;
}

#breadcrumbs > ul{
    display:block;
    overflow:hidden;
    font-size: 1.4rem;
}

#breadcrumbs > ul > li{
    display:inline-block;
    overflow:hidden;
}

#breadcrumbs > ul > li > a::after{
    content:">";
    margin:0 0.25em;
}



/* for Tb --------------------*/
@media screen and (max-width: 980px) {
    #breadcrumbs{
        margin:0 0;
    }
}

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    #breadcrumbs{
        display:none;
    }

}




/* ==========================================================
*
* Footer
*
========================================================== */
#footer{
    clear:both;
    display:block;
    overflow:hidden;
    width:100%;
    position:relative;
    background-color:#ffffff;
}

#footer a{
    color:#9fa0a0; 
    text-decoration:none;
}

#footer a:hover{
    /*color:#01a2e7;*/
    color:#fb16a4;
}

/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    #footer{
        padding-bottom: 30px;
    }    
}


/****************************
コピーライト
****************************/
#copyright{
    display:block;
    overflow:hidden;
    padding:15px 0;
    font-size:1.2rem;
}



/* ==========================================================
*
* Shared Parts
*
========================================================== */

/****************************
List
****************************/

/*黒丸リスト*/
ul.dotList{
    display:block;
    overflow:hidden;
    list-style-type: disc;
}

ul.dotList > li{
    line-height:155%;
    padding:0.5em 0;
    margin-left:2em;
}


/*ローマ数字ナンバリングリスト*/
ul.romanList{
    display:block;
    overflow:hidden;
    list-style-type: lower-roman;
}

ul.romanList > li{
    line-height:155%;
    padding:0.5em 0;
    margin-left:2em;
}


/*アラビア数字ナンバリングリスト*/
ol.numList{
    display:block;
    overflow:hidden;
    list-style-type: decimal;
}

ol.numList > li{
    line-height:155%;
    padding:0.5em 0;
    margin-left:2em;
}


/****************************
レイアウトパーツ
****************************/
.alCenter{
    text-align:center;
}

.alRight{
    text-align:right!important;
}

.mgb1{
    margin-bottom:1em;
}

.noPc{
    display:none;
}

.noSp{
    display:block;
}

.sTxt{
    font-size:1.4rem;
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    .noPc{
        display:block;
    }

    .noSp{
        display:none;
    }

    .sTxt{
        font-size:0.8em;
    }
}

.submenu {
    display: none;
}

.submenu__item {
    padding-left: 1rem;
}

#userMenuItem {
    display: none;
    overflow: hidden;
    width: 300px;
    height: 80px;
    position: absolute;
    top: 50px;
    right: 0;
}

#userMenuItem > .innerFrame {
    display: block;
    overflow: hidden;
    background-color: #a60012;
    padding: 10px 0;
    width: 100%;
    height: 100%;
    position: relative;
}

#userMenuItem > .innerFrame .menu {
    text-align: center;
}

#userMenuItem button {
    margin-bottom: 7px;
    width: 120px;
}

#userMenuItem button.min {
    margin-bottom: 7px;
    width: 8px;
}

#callender .ui-widget.ui-widget-content {
    margin: auto;
}

#come, #information {
    margin: 20px 8px 0 8px;
    padding: 6px 12px;
    border: 1px solid #999;
    background-color: #fff;
}

#come ul li div, #information ul li div{
    font-size: 12px;
    padding-left: 6px;
    display: inline-flex;
}

#come ul li div.title {
    width: 125px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#come > .title, #information > .title{
    padding-left: 3px;
    border-left: 6px solid #a60012;
    font-weight: bold;
}

#information ul li div.title {
    width: 185px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text-right {
    text-align: right;
}
